<template>
  <div class="mapHead">
    <div>
      <con-header v-bind:dataTypes="leftOption"></con-header>
    </div>
    <div>
      <con-header v-bind:dataTypes="rightOption"></con-header>
    </div>
  </div>
</template>

<script>
import configData from "../../assets/js/data/configData";
import conHeader from "../compontent/conHeader.vue";
export default {
  components: {
    conHeader
  },
  data() {
    return {
      leftOption: [],
      rightOption: []
    };
  },
  methods: {
    setHeaderStart() {
      this.leftOption = configData.mapHeadMenuLeft;
      this.rightOption = configData.mapHeadMenuRight;
    }
  },
  mounted() {
    this.setHeaderStart();
  }
};
</script>

<style scoped>
.mapHead {
  width: calc(100% - 20px);
  height: 100%;
  background: black;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 20px;
}
</style>
